clang 8.0.0

List of all members
clang::ast_type_traits::DynTypedNode::BaseConverter< QualType, void > Struct Template Reference

`#include "clang/AST/ASTTypeTraits.h"`

Inheritance diagram for clang::ast_type_traits::DynTypedNode::BaseConverter< QualType, void >:
[legend]
Collaboration diagram for clang::ast_type_traits::DynTypedNode::BaseConverter< QualType, void >:
[legend]

## Detailed Description

### template<>
struct clang::ast_type_traits::DynTypedNode::BaseConverter< QualType, void >

Definition at line 485 of file ASTTypeTraits.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/ASTTypeTraits.h